/* CSS Document */

.hdImg{
	position: relative;
}
.hdImg img {
  min-height: 680px;
	max-height: 840px;
	width: 100%;
	height: 100%;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}
.hdImg .blogRss{
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	bottom: 140px;
	letter-spacing: 1px;
	width: 400px;
	margin: auto;
}
.hdImg .blogRss .title{
	margin-bottom: 10px;
}
.hdImg .blogRss .title span{
	margin: 10px;
	display: inline-block;
}
.hdImg .blogRss .title img{
	width: auto;
	height: auto;
	max-width:100%;
	min-height: auto;
	display: inline-block;
	vertical-align: middle;
}
.hdImg .blogRss li{
	text-align: left;
	margin-bottom: 5px;
	display: flex;
}
.hdImg .blogRss li time{
	margin-right: 20px;
}
.hdImg .blogRss li a{
	color: #fff;
	text-decoration: underline;
	font-size: 115%;
}
.hdImg .blogRss li a:hover{
	text-decoration: none;
}



.hdImg .txt{
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	bottom: 40px;
	letter-spacing: 1px;
	border: 1px solid #fff;
	display: inline-block;
	width: 300px;
	margin: auto;
	padding: 10px;
	font-size: 120%;
}


.sub{
	display:none;
}

@media screen and (max-width: 992px){
	.hdImg img {
    min-height: 480px;
	}
	.hdImg .blogRss {
    width: 340px;
		bottom: 80px;
	}

	.hdImg .txt {
    position: absolute;
    bottom: 10px;
    width: 220px;
    padding: 5px;
    font-size: 110%;
	}

}


/*---------------------------------
	first
---------------------------------*/

#first {
	background:#000000;
}
#first .resevationWrap{
    background: url(../../images/bg_st.png) repeat-x top;
    padding: 100px 0 0;
    height: 300px;
    position: relative;
    z-index: 2;
    margin-bottom: -280px;
}

#first .resevation{
	position:relative;
	padding-left: 293px;
}
	#first .resevation .title{
		color:#CEAA3A;
		background:url(../../images/menu_arw.png) no-repeat bottom;
		width: 295px;
		height: 149px;
		text-align: center;
		position: absolute;
		top: 0;
		left: 0;
	}
		#first .resevation .title p{
			font-size: 250%;
			line-height:100%;
			margin-bottom: 10px;
		}
		#first .resevation .title span{
			font-size:90%;
			letter-spacing: 2px;
		}

#first .inWrap{
	background:url(../../images/img02.jpg) no-repeat;
    background-size: cover;
    padding: 420px 0 50px;
	position:relative;
}
	#first .inWrap h2{
		font-size: 180%;
		font-weight: bold;
		line-height: 140%;
		letter-spacing: 4px;
		color: #FFFFFF;
		writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		-webkit-writing-mode: vertical-rl;
		position: absolute;
		top: 18%;
		left: 50%;
		margin-left: -3%;
		z-index: 3;
	}

#first .inWrap .textWrap{
}
#first .inWrap .textWrap .logo{
	width:120px;
	margin-bottom:20px;
}
	#first .inWrap .textWrap .logo img{
		width:100%;
		height:auto;
	}
#first .inWrap .textWrap .text{
	font-size: 120%;
	line-height: 180%;
	letter-spacing:2px;
	margin-bottom: 20px;
}
	#first .inWrap .textWrap .img{
		text-align:left;
	}
	#first .inWrap .textWrap .img li{
		display: inline-block;
		width: 20%;
		margin-right: 0;
		margin: 0 10px 0 0;
	}
	#first .inWrap .textWrap .img li img{
		width:100%;
		height:auto;
	}

@media screen and (max-width: 992px){

#first .resevationWrap {
    padding: 50px 0 0;
    height: 350px;
    display: none;
}
#first .resevation {
    padding-left: 0;
}
	#first .resevation .title {
		width: auto;
		height: 100px;
		position: relative;
	}
		#first .resevation .title p {
			font-size: 180%;
			margin-bottom: 0;
		}

#first .inWrap {
    padding: 0px 0 10px;
}
#first .inWrap h2 {
 	text-align:center;
    writing-mode: initial;
    -ms-writing-mode: initial;
    -webkit-writing-mode: initial;
    position: relative;
    top: auto;
    left: auto;
    margin-left: 0;
    margin-bottom:10px
}
	#first .inWrap .inner{
		background:url(../../images/bg_st.png) repeat-x center top;
		background-size:200%;
		padding: 30px 0 20px;
	}
	#first .inWrap .textWrap .logo {
		display:none;
	}
	#first .inWrap .textWrap .text {
		font-size: 100%;
		text-align: center;
		letter-spacing: 2px;
	}

#first .inWrap .textWrap .img {
    text-align: center;
}
	#first .inWrap .textWrap .img li{
		display: inline-block;
		width: 30%;
		margin-right: 0;
		margin: 0 1%;
	}
	#first .inWrap .textWrap .img li img{
		width:100%;
		height:auto;
	}


}


/*---------------------------------
	second
---------------------------------*/

#second{
}
#second .inWrap{
	position:relative;
}
#second dl{
}
#second dl img{
	width:100%;
	height:auto;
}

#second dt.thumb{
	position: absolute;
	left: -100px;
	top: 20px;
	width: 30%;
	z-index: 1;
	padding: 20px;
}
#second dt.thumb img{
	border-radius:50%;
}
	#second dt.thumb:before{
		content: "";
		display: block;
		background: url(../../images/fream_bk.png) no-repeat;
		background-size: 100%;
		position:absolute;
		top:0;
		left:0;
		z-index: 2;
		height: 100%;
		width: 100%;
	}

#second dt.bg{
	float:right;
	width:50%;
	display: inline-block;
	position: relative;
}
	#second dt.bg:after{
		position: absolute;
		display: block;
		content: "";
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		box-shadow: inset 200px 0 200px #3D3A35;
	}
#second dd{
	float:right;
	width: 20%;
	margin-top:8%;
}

#second .inWrap:nth-child(even) dt.thumb{
	position:absolute;
	right: -100px;
	left:auto;
	top:20px;
}
	#second .inWrap:nth-child(even) dt.thumb:before{
		background: url(../../images/fream_wt.png) no-repeat;
		background-size: 100%;
	}
#second .inWrap:nth-child(even) dt.bg{
	float:left;
}
	#second .inWrap:nth-child(even) dt.bg:after{
		box-shadow: inset -200px 0 200px #3D3A35;
	}
#second .inWrap:nth-child(even) dd{	
	float:left;
}

#second dd .title{
	font-size: 180%;
	line-height:100%;
	letter-spacing:1px;
	margin-bottom: 10px;
}
#second dd .text{
	letter-spacing:2px;
	line-height:160%;
	margin-bottom:20px;
	font-size: 110%;
}


@media screen and (max-width: 992px){

#second dl{
	text-align:center;
	background:#3D3A35;
}


#second dt.thumb{
	display:none;
}
#second dt.bg{
	float:none;
	width:auto;
	display: block;
}
	#second dt.bg:after{
		display:none;
	}
#second dd{
	float:none;
	width: auto;
	margin-top:0;
	padding:5% 3%;
}

}


#plan .planHd{
    background: url(../../images/bg_st.png) repeat-x top;
    padding: 150px 0 0;
    height: 250px;
    position: relative;
}

#plan .planHd .plan{
	position:relative;
	padding-left: 293px;
}
	#plan .planHd .title{
		color:#CEAA3A;
		background:url(../../images/menu_arw.png) no-repeat bottom;
		width: 295px;
		height: 149px;
		text-align: center;
		position: absolute;
		top: 0;
		left: 0;
	}
		#plan .planHd .title p{
			font-size: 250%;
			line-height:100%;
			margin-bottom: 10px;
		}
		#plan .planHd .title span{
			font-size:90%;
			letter-spacing: 2px;
		}
	#plan .planHd h2{
		border-top: solid 1px #C9A832;
		padding-top: 20px;
		font-size: 180%;
		letter-spacing: 2px;
	}


#plan .planWrap{
	width:1000px;
	margin:0 auto 30px;
}
	#plan .planWrap ul{
		letter-spacing:-4px;
		text-align:center;
	}
		#plan .planWrap li{
			display:inline-block;
			width: 47%;
			margin: 1.2%;
			letter-spacing:0;
			text-align:left;
			vertical-align:top;
		}
	#plan .planWrap dl{
	}
		#plan .planWrap dl a{
			color:#FFFFFF;
		}
		#plan .planWrap dt{
			float:left;
			width: 20%;
		}
			#plan .planWrap dt img{
				width:100%;
				height:auto;
			}
		#plan .planWrap dd{
			float:right;
			width: 76%;
		}
			#plan .planWrap dd h3{
				font-family : YuMincho, '游明朝', serif;
				font-size: 130%;
				line-height: 140%;
				margin-bottom: 10px;
			}
			#plan .planWrap dd p{
				font-size: 95%;
				letter-spacing: 1px;
				line-height: 1.4em;
			}

.btnPlan{
	width: auto;
	display: inline-block;
    vertical-align: top;
    letter-spacing: 0;
}
	.btnPlan a {
		font-family: YuMincho, '游明朝', serif;
		display: block;
		height: auto;
		padding: 20px 100px 20px 150px;
		background: url(../../images/icon_wt.png) no-repeat 105px 17px #3B3736;
		border-radius: 10px;
		color: #FFFFFF !important;
		border: 2px solid #3B3736;
		text-transform: uppercase;
		letter-spacing: 0.2em;
		white-space: normal;
		font-size: 1.6em;
		font-weight: 700;
		line-height: 1.5em;
		-webkit-transition: all 200ms ease-in;
		-moz-transition: all 200ms ease-in;
		-ms-transition: all 200ms ease-in;
		-o-transition: all 200ms ease-in;
		transition: all 200ms ease-in;
	}
	.btnPlan a:hover {
		background: url(../../images/icon_bk.png) no-repeat 105px 17px #FFFFFF;
		color: #3B3736 !important;
	}



@media screen and (max-width: 992px){

#plan{
	background:#3D3A35;
	padding-bottom:50px;
}

#plan .planHd {
    padding: 30px 0 0;
    height: 180px;
    background: url(../../images/bg_st.png) repeat-x 0 -180px;
}
#plan .planHd .title {
    width: auto;
    height: 80px;
    position: relative;
}
#plan .planHd .title p {
    font-size: 200%;
    margin-bottom: 0;
}
#plan .planHd .plan {
    position: relative;
    padding-left: 0;
}
#plan .planHd h2 {
    border-top: 0;
    padding-top: 20px;
    font-size: 130%;
	text-align:center;
}


#plan .planWrap {
    width: auto;
    margin: 0 3% 30px;
}
#plan .planWrap li {
    width: auto;
	border-bottom:solid 1px #54482f;
	margin:0 0 15px;
	padding:0 0 15px;
}
#plan .planWrap li:last-child{
	padding:0;
	margin:0;
	border-bottom:0;
}

.btnPlan a {
    padding: 10px 80px;
    font-size: 120%;
    background-position: 10px;

}
.btnPlan a:hover {
   background-position: 10px;
}

}


/*---------------------------------
	form
---------------------------------*/


.resMod {
	width: 689px;
	border-top: solid 1px #C9A832;
	padding-top: 20px;
}

.resModTbl td {
	font-size: 12px;
}
.resModTbl td.rmFormTtl {
	font-size: 140%;
	padding-bottom: 2px;
}
.rmFormTtl01 {
	width: 230px;
}
.rmFormTtl02 {
	width: 95px;
}
.rmFormTtl03 {
	width: 95px;
}
.rmFormTtl04 {
	width: 104px;
}

.resModTbl td select {
	vertical-align: middle;
}

.resModTbl td input[type=text] {
	font-size: 10px;
    border: 1px solid #c4c4c4;
    height: 18px;
    padding: 2px 5px;
    box-sizing: content-box;
    vertical-align: baseline;
}

input.btnSearch {
	font-family : YuMincho, '游明朝', serif;
	width: 193px;
	height: 44px;
	color:#FFFFFF;
	background:#9C8655;
	border: none;
	outline: none;
	cursor: pointer;
	letter-spacing: 2px;
    font-size: 120%;
    line-height: 100%;
-webkit-transition: all 200ms ease-in;
-moz-transition: all 200ms ease-in;
-ms-transition: all 200ms ease-in;
-o-transition: all 200ms ease-in;
transition: all 200ms ease-in;
}
input.btnSearch:hover{
	background:#c3b187;
-webkit-transition: all 200ms ease-in;
-moz-transition: all 200ms ease-in;
-ms-transition: all 200ms ease-in;
-o-transition: all 200ms ease-in;
transition: all 200ms ease-in;
}


@media screen and (max-width: 992px){

.resMod {
    width: auto;
    border-top: 0;
    padding-top: 20px;
}

.resModTbl{
	position:relative;
}
.resModTbl td.rmFormTtl{
	width: 100px;
}
.resModTbl tr:first-child td:last-child{
	width:100%;
	display:block;
	position: absolute;
	bottom: 0;
	left: 0;
}

}